<?xml version="1.0"?>
<presentations>
	<presentation src="E:\Âm nhạc\B\TEPNGUON\E learning - powerpoint.pptx">
		<resource src="audio2\0c9d004a"/>
		<resource src="audio2\1bdb8fa3"/>
		<resource src="audio2\54f6fd1c"/>
		<resource src="audio2\645ede35"/>
		<resource src="audio2\810d46d5"/>
		<resource src="audio2\8577e1f6"/>
		<resource src="audio2\9835eb78"/>
		<resource src="audio2\9b58b5e9"/>
		<resource src="audio2\b3450eb0"/>
		<resource src="audio2\c49e4676"/>
		<resource src="audio2\cb0ed8d2"/>
		<resource src="video2\06d7ed90"/>
		<resource src="video2\07c203d9"/>
		<resource src="video2\2f0ee851"/>
		<resource src="video2\3c90dc78"/>
		<resource src="video2\5007bd30"/>
		<resource src="video2\5ad8f946"/>
		<resource src="video2\633ca88a"/>
		<resource src="video2\c8ab1871"/>
	</presentation>
</presentations>
